
Katello - Bug #6885

install should not be possible without creating a default org and location

08/01/2014 09:54 AM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/97

  

Description

Currently on the nightly install, when running:

katello-installer

no org or location is created.

When not specifying any options either the install should bail (forcing the user to specify the defaults) or something should be created

by default.

Associated revisions

Revision ab53c2df - 08/05/2014 02:27 PM - Eric Helms

Refs #6885: Create organization and location by default.

Revision 977208d0 - 08/08/2014 09:02 PM - Justin Sherrill 

Merge pull request #18 from Katello/refs-6885

Refs #6885: Create organization and location by default.

History

#1 - 08/08/2014 09:11 PM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Eric Helms

#2 - 08/14/2014 09:57 AM - Eric Helms

- Status changed from Assigned to Closed

- Pull request https://github.com/Katello/katello-installer/pull/97 added

- Pull request deleted ()
